> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# DeleteCaptiveRecipientsSignatures

This method deletes the signature for one or more captive recipient records; it is primarily used for testing. This provides a way to reset the signature associated with a ClientUserId so a new signature can be created the next time the ClientUserId is used.

### Schema

| Name / Type         | Description                                                     |
| ------------------- | --------------------------------------------------------------- |
| ClientUserId String | The sender created value associated with the captive recipient. |
| UserName String     | The user name associated with the captive recipient.            |
| Email String String | The email address associated with the captive recipient.        |

The response returns the captive recipient information and either a success or failure. If the call fails, error information is provided.

**`Sample request XML`**

```xml title="Sample request XML"
POST /api/3.0/dsapi.asmx HTTP/1.1
Host: docusign.net
Content-Type: text/xml; charset=utf-8
Content-Length: length
SOAPAction: "http://www.docusign.net/API/3.0/DeleteCaptiveRecipientsSignatures"
<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
   <soap: Body>
   <DeleteCaptiveRecipientsSignatures xmlns="http://www.docusign.net/API/3.0">
      <AccountId>string</AccountId>
      <Arg>
         <CaptiveRecipients>
            <CaptiveRecipient>
               <ClientUserId>string</ClientUserId>
               <UserName>string</UserName>
               <Email>string</Email>
            </CaptiveRecipient>
            <CaptiveRecipient>
               <ClientUserId>string</ClientUserId>
               <UserName>string</UserName>
               <Email>string</Email>
            </CaptiveRecipient>
         </CaptiveRecipients>
      </Arg>
   </DeleteCaptiveRecipientsSignatures>
   </soap:Body>
</soap:Envelope>
```

**`Sample response XML`**

```xml title="Sample response XML"
HTTP/1.1 200 OK
Content-Type: text/xml; charset=utf-8
Content-Length: length
<?xml version="1.0" encoding="utf-8"?>
<soap:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
   <soap: Body>
      <DeleteCaptiveRecipientsSignaturesResponse xmlns="http://www.docusign.net/API/3.0">
         <DeleteCaptiveRecipientsSignaturesResult>
            <CaptiveRecipients>
               <BrandResultItem>
                  <ClientUserId>string</ClientUserId>
                  <UserName>string</UserName>
                  <Email>string</Email>
                  <ErrorDetails xsi:nil="true" />
               </BrandResultItem>
               <BrandResultItem>
                  <ClientUserId>string</ClientUserId>
                  <UserName>string</UserName>
                  <Email>string</Email>
                  <ErrorDetails xsi:nil="true" />
               </BrandResultItem>
            </CaptiveRecipients>
         </DeleteCaptiveRecipientsSignaturesResult>
      </DeleteCaptiveRecipientsSignaturesResponse>
   </soap:Body>
</soap:Envelope>
```